@media print {
.dobody {-webkit-print-color-adjust: exact;}
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.dobody{
    padding:50px;
    font-weight: 400;
}

.card-container{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}

.card{
    width: 250px;
    height: 350px;
    position: relative;
    background: #96b91d;;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    padding: 20px;
    transition: all .3s ease-in;
}
.card > *{
    padding: 10px;
}
.card .card-image{
    height: 160px;
    width: 160px;
    border: 5px  #022a3c;
    border-radius: 50%;
    background-position: center center;
    background-size: cover;    
}
.card .card-title{
    padding: 20px 10px;
    font-size: 1.5rem;
    text-transform: uppercase;
    text-shadow: 1px 0px 2px #262654;
    color: #fff;
    text-align: center;
}

.card:hover{
    background: #5b8e06;
    color: #fff;
    box-shadow: 0px 0px 11px 5px #a4a4a4;

}
